
Foreman - Bug #2879

long puppet class names truncated in UI, even in tooltip

08/05/2013 11:41 AM - David Juran

Status: Resolved   

Priority: Low   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2607

  

Description

If one has a really long puppet class name, the name get truncated even in the tooltip. As an example, please see the attached

(piece of a) screenshot from the edit host tab.

Related issues:

Related to Foreman - Bug #5733: Puppet class names get shortened Resolved 05/15/2014

History

#1 - 08/05/2013 11:42 AM - David Juran

- File screenshot.jpg added

#2 - 08/05/2013 11:46 AM - Dominic Cleal

- Category set to Web Interface

- Priority changed from Normal to Low

#3 - 04/23/2015 03:53 AM - Dominic Cleal

- Related to Bug #5733: Puppet class names get shortened added

#4 - 08/16/2015 06:49 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#5 - 08/16/2015 07:24 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2607 added

- Pull request deleted ()

#6 - 08/25/2015 03:16 AM - Tomer Brisker

- Status changed from Ready For Testing to Resolved

- translation missing: en.field_release set to 63

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2607)

This has been resolved in current versions of Foreman. Please re-open if there is still an issue with this.

#7 - 08/25/2015 03:17 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/2607 added

- Pull request deleted ()
screenshot.jpg 43.8 KB 08/05/2013 David Juran
